Author Topic: qBittorrent v3.1.10 not allowed?  (Read 397 times)

Offline helios

  • Member
  • Posts: 2
qBittorrent v3.1.10 not allowed?
« on: October 02, 2016, 07:57:32 am »
Hi.

I'm trying to connect to the tracker using qBittorrent (or more specifically qbittorrent-nox, since this is running on a headless server), but I'm getting the "Your client is not on the whitelist", even though the whitelist states that v3.1.10 is allowed.
Any suggestions? I don't have that many client options for a headless Linux box.

Thanks.

Offline Chanteyousei

  • Member
  • Posts: 50
  • Fairy
Re: qBittorrent v3.1.10 not allowed?
« Reply #1 on: October 02, 2016, 08:43:01 am »
According to the whitelist page,

v3.1.11 and v3.1.12 is present but v3.1.10 is not, you can probably update your version by 1?

Offline helios

  • Member
  • Posts: 2
Re: qBittorrent v3.1.10 not allowed?
« Reply #2 on: October 02, 2016, 08:54:48 am »
Ah. You're right, I misread.